Bem, para mim nem as versões oficiais para amd64 bootaram no note HP
Pavilion ZV6270us.

Att,
RS


On 11/4/06, Rainer Alves <[EMAIL PROTECTED]> wrote:
> Henry Lenzi wrote:
> >> Vou usar a versão amd64 do 7.0-CURRENT, infelizmente ele não suporta
> >
> > Por que 7.0-CURRENT, Rainer?
>
> Uso a 7.0-CURRENT desde que ela surgiu, opção pessoal mesmo.
> Mas o motivo principal é o som... o dv9000z (assim como a maioria dos
> notebooks novos) usa o padrão HDA (High Definition Audio), que só está
> disponível no CURRENT.
>
> - Rainer
>
> -------------------------
> Histórico: http://www.fug.com.br/historico/html/freebsd/
> Sair da lista: https://www.fug.com.br/mailman/listinfo/freebsd
>


-- 
Rogério Schneider
+55 (55) 9985 2127
+55 (55) 3332 5923
+55 (55) 3321 1535

MSN: [EMAIL PROTECTED]
ICQ: 78778973
GTalk: [EMAIL PROTECTED]
Skype: stockrt
-------------------------
Histórico: http://www.fug.com.br/historico/html/freebsd/
Sair da lista: https://www.fug.com.br/mailman/listinfo/freebsd

Responder a